Subject: Re: bug#17082: [PATCH] grep: addition of ]' to special characters

From: Paul Eggert <[email-masked]>
Date: Mon, 24 Mar 2014 08:31:22 -0700

Thanks, marking this as done.

By the way, if you haven't noticed, I'm trying to work my way through 
your nice series of bug reports and patches.  Part of what's slowing me 
down is that I keep finding related bugs in 'grep' while I'm reviewing 
your changes.  I'll keep at it....